@media screen and (max-height: 650px) {
	.home .footer, .contact .footer{
		position: relative;
	}

	.hero {
		height: 100%;
	}

}

@media screen and (max-width: 960px) {

	h1{
		padding: 20px;
	}

	.hero p{
		margin-top: 10%;
		padding: 0 20px;
	}

	.header{
		padding: 24px 20px;
	}

	.breadcrumb-inner{
		padding: 15px 20px;
	}

	.intro p{
		padding: 0 20px;
	}

	.intro, .copy{
		padding: 0 20px;
	}

	.vip{
		padding: 0 20px;
	}
	.vip h3{
		margin: 0 20px;
	}

	.book{
		margin: 0 20px;
	}

	.gold-standard-inner{
		margin: 0 20px;
	}

	.contact-form{
		margin: 0 20px;
	}

	.style50k{
		margin: 0 20px;
	}

}

@media screen and (max-width: 865px) {
	
	.guarantee-item-1,
	.guarantee-item-3{
		width: 100%;
		float: left;
		clear: both;
	}
	.guarantee-item-2,
	.guarantee-item-4{
		width: 100%;
		float: left;
	}

	.guarantee-item {
    display: flex;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
  }

	.icon {
		margin: 20px;
	}

	.guarantee .box2{
		width: 31%;
	}

	.book input[type="text"], .book input[type="email"], .book input[type="phone"]{
		width: 17%;
	}

	.home .footer, .contact .footer{
		position: relative;
	}

	.hero.hero-172-event
	{
		padding-bottom: 386px;
	}

	.guarantee .box1, .guarantee .box2, .guarantee .box3, .guarantee .box4 {
		width: 25%;
	}

}

@media screen and (max-width: 740px) {



	.header .brands{
		display: none;
	}

	.book input[type="text"], .book input[type="email"], .book input[type="phone"], .book textarea {
		width: 100%;
		margin-bottom: 6px;
		padding: 0px;
		border: 0px;
		box-sizing: border-box;
    	padding: 10px;
	}

	.book .row2{
		margin-top: 0px;
	}
	.book input[type="submit"]{ width: 78%; }

	.book .styled-select {
		width: 100%;
	}

}

@media screen and (max-width: 625px) {
	

	.guarantee{
		width: 100%;
		height: auto;
		text-align: center;
	}
	.guarantee .box1, .guarantee .box2, .guarantee .box3, .guarantee .box4{
		width: 90%;
		margin: auto 5%;
		padding: 20px 0;
		border: 0;
		display: inline-block;
		position: relative;
	}
	.guarantee .box2{
		border-top: solid 1px #fff;
		border-bottom: solid 1px #fff;
	}
	.guarantee .box3{
		border-bottom: solid 1px #fff;
	}
	.guarantee .image{
		float: left;
		width: 30%;
	}
	.guarantee .image img{
		max-width: 100%;
	}
	.guarantee .text1, .guarantee .text2{
		float: right;
		width: 70%;
		text-align: left;
		font-size: 24px;
		padding-top: 10px;
	}
	.guarantee .text2{
		margin-top: 0;
	}

	.gold-standard-inner .logo, .gold-standard-inner .gold-copy{
		width: 100%;
		border: 0px;
		text-align: center;
	}
	.gold-standard-inner .gold-copy{
		padding-bottom: 30px;
		border-top: solid 2px #e5e5e5;
	}

	.code-form .code{
		float: left;
		width: 70%;
	}
	.code-form .code-submit {
		float: right;
	}

	.inner-header {
    	height: 210px;
	}

}

@media screen and (max-width: 525px) {
	.mazda-guarantee img.desk{
		display: none;
	}
	.mazda-guarantee img.mobile{
		display: block;
	}
}

@media screen and (max-width: 480px) {

	h1{ font-size: 40px; }
	h1.h1-title { font-size: 28px;  }

	.social a img{
		width: 16px;
	}

	.hero{
		height: 100%;
	}

	.hero.hero-172-event
	{
		height: 92vh;
    	background-size: cover;
	}

	.hero p{
		font-size: 18px;
		line-height: 22px;
		margin-top: 0px !important;
	}

	.guarantee .text1, .guarantee .text2{
		float: right;
		font-size: 16px;
		width: 60%;
	}

	.footer{
	}

	.tabs {
		display: none;
	}
	.tab_drawer_heading {
		background-color: #41555f;
		color: #fff;
		border-top: 1px solid #fff;
		margin: 0;
		padding: 15px 20px;
		display: block;
		cursor: pointer;
		font-family: "patua_oneregular", serif;
		letter-spacing: 1px;
		font-size: 12px;
		text-transform: uppercase;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		text-align: center;
	}
	.d_active {
		background-color: #6a7b83;
		color: #fff;
	}

	.contact-form input[type="text"]{
		width: 98%;
	}

	.code-form .code{
		float: left;
		width: 60%;
	}
	.code-form .code-submit {
		float: right;
	}

	.style50k .small-text{ font-size: 30px; padding: 0px 20px; }
	.style50k .large-text{ font-size: 60px; padding: 0px; }
	
	.nissan-172-event-header
	{
		background-position: center 86px;
    	background-size: 250%;
    	height: 275px;
	}

}

@media screen and (max-width: 295px) {
	.social{
		display: none;
	}
	.header{
		text-align: center;
	}
	.code-form .code{
		width: 51%;
		font-size: 18px;
	}
	.code-form .code-submit{
		width: 25%;
		font-size: 18px;
	}
}